html,
body {
    height: 100%;
    min-height: 100%;
    position: relative;
}

html.ie,
html.ie > body {
    height: auto;
}

html.ie > body > .container,
html.ie > body > .blur > .container {
    padding-bottom: 0;
}

body {
    padding-top: 15px;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk0YThjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMxJSIgc3RvcC1jb2xvcj0iI2U1ZWFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iI2Y5ZmFmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iI2Y5ZjdmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU2JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=) #fff repeat-x;
    background: -moz-linear-gradient(top, #94a8cc 0%, #e5eaf1 31%, #f9fafc 44%, #f9f7f6 48%, #ffffff 56%) #fff repeat-x;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #94a8cc), color-stop(31%, #e5eaf1), color-stop(44%, #f9fafc), color-stop(48%, #f9f7f6), color-stop(56%, #ffffff)) #fff repeat-x;
    background: -webkit-linear-gradient(top, #94a8cc 0%, #e5eaf1 31%, #f9fafc 44%, #f9f7f6 48%, #ffffff 56%) #fff repeat-x;
    background: -o-linear-gradient(top, #94a8cc 0%, #e5eaf1 31%, #f9fafc 44%, #f9f7f6 48%, #ffffff 56%) #fff repeat-x;
    background: -ms-linear-gradient(top, #94a8cc 0%, #e5eaf1 31%, #f9fafc 44%, #f9f7f6 48%, #ffffff 56%) #fff repeat-x;
    background: linear-gradient(to bottom, #94a8cc 0%, #e5eaf1 31%, #f9fafc 44%, #f9f7f6 48%, #ffffff 56%) #fff repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#94a8cc', endColorstr='#ffffff',GradientType=0);
}

body > .container,
body > .blur > .container {
    height: 100%;
    position: relative;
}
body > .container > .container-fluid,
body > .blur > .container > .container-fluid {
    background-color: #ffffff !important;
}

body > .container > .navbar,
body > .blur > .container > .navbar {
    margin: 0;
    border-top: none;
    border-bottom: none;
    border-radius: 0;
}

@media (min-width: 768px) {
    /* content/footer responsive helpers for all desktops */
    body > .container > .content,
    body > .blur > .container > .content {
        padding: 20px 5px 0 5px;
        min-height: 100%;
    }

    /* other */
    img.img-max-width,
    .img-max-width > img {
        width: 100%;
        height: auto;
    }
}

footer {
    padding-bottom: 15px;
}

/* content/footer responsive helpers for small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    footer {
        max-height: 491px; /* relative to content */
    }

    body > .container,
    body > .blur > .container {
        padding-bottom: 661px; /* max-height + 170px */
    }
}

/* content/footer responsive helpers for medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    footer {
        max-height: 491px; /* relative to content */
    }

    body > .container,
    body > .blur > .container {
        padding-bottom: 661px; /* max-height + 170px */
    }
}

/* content/footer responsive helpers for large desktops */
@media (min-width: 1199px) {
    footer {
        max-height: 471px; /* relative to content */
    }

    body > .container,
    body > .blur > .container {
        padding-bottom: 641px; /* max-height + 170px */
    }
}

@media (min-width: 768px) {
    body > .container > .navbar > .container-fluid,
    body > .blur > .container  > .navbar > .container-fluid  {
        padding-left: 0;
    }

    .navbar-collapse {
        padding: 0;
    }
}

.navbar-nav > li > .dropdown-menu {
    margin-top: -1px;
}

.nav-buttons {
    margin-top: 8px;
    margin-left: 15px;
    position: relative;
    float: left;
}

.nav-buttons a.btn {
    width: 44px;
}

body > .container > .content > div,
body > .blur > .container > .content > div {
    padding-bottom: 10px;
}

header.immobilise-header {
    position: relative;
    height: 105px;
    background: #020202;
    border-bottom: #f0af24 solid 5px;
    border-radius: 5px 5px 0 0;
}

header > .immobilise-logo {
    padding: 23px 0 0 23px;
}

header > .logo-suffix {
    padding: 47px 0 0 28px;
    font-style: italic;
    color: #ccc;
}

header > .header-links {
    text-align: right;
    padding: 23px 23px 0 23px;
}

.header-links { float: right; }

.header-links > div {
    padding-bottom: 12px;
}

.social-icon { border-radius: 2px; }

.language-switcher > span.label { padding-right: 12px; }
.language-switcher > a.label { margin-left: -5px; }
.language-switcher > a.label:focus { background-color: #f0ad4e; }
.language-switcher > .popover { width: 200px; }
.language-switcher > .popover .popover-title { text-align: center; }
.language-switcher > .popover .popover-content { padding: 9px; }
.language-switcher > .popover .btn { width: 100%; margin-bottom: 6px; }
.language-switcher > .popover .btn:last-child { margin-bottom: 0; }

/* header responsive helpers */
@media (max-width: 540px) {
    header > .header-links {
        float: none;
        position: absolute;
        bottom: 0px;
        right: 0px;
        padding: 0;
    }

    .header-links > .social { display: none; }
    .header-links > .language-switcher { padding: 0; }
    .language-switcher > .label { border-radius: .25em 0 0; }

    header > .immobilise-logo {
        float: none !important;
    }

    .container > header.immobilise-header {
        text-align: center;
        padding: 0 20px;
    }

    #new-items img.alignleft {
        display: block;
        float: none;
        margin-bottom: 10px;
    }
}

/* responsive CSS for screen sizes width lower than 372, e.g. iPhone 5/5S/6 */
@media (max-width: 375px) {
    body { padding: 0; }
    body > .container { padding: 0; }

    header > .immobilise-logo { padding: 16px 0; }
    footer.immobilise-footer { margin: 0; }

    .container > header.immobilise-header,
    .container > footer.immobilise-footer > .content { border-radius: 0; }
}

.immobilise-footer {
    bottom: 0;
    padding: 0 30px 0 0;
    margin-bottom: 15px;
    position: relative;
}

.immobilise-footer > .content {
    height: 100%;
    padding: 30px 25px 10px 25px;
    border-radius: 0 0 5px 5px;
    background: #020202;
    overflow: hidden;
}

/* footer responsive helpers */
@media (max-width: 767px) {
    .immobilise-footer {
        position: relative;
        padding: 0;
    }

    .immobilise-footer > .content {
        padding: 25px 0 7px 0;
    }

    .immobilise-footer ul {
        margin-bottom: 25px;
    }

    .immobilise-footer .col-sm-3:last-of-type ul:last-child {
        margin-bottom: 10px;
    }

    .immobilise-footer .footer-images {
        text-align: center;
    }

    .immobilise-footer .footer-images a {
        width: 100%;
    }

    .immobilise-footer .footer-image {
        display: inline;
        float: none !important;
        margin-bottom: 25px;
    }
}

/* back to top button  */
footer > .btn-goto-top {
    top: 0;
    left: 50%;
    height: 22px;
    width: 40px;
    margin-left: -35px; /* (width / 2) + (footer padding / 2) */
    position: absolute;
    cursor: pointer;
    background: #000000 url(../img/up.png) no-repeat center;
    border-radius: 4px 4px 0 0;
    z-index: 9999;
    -webkit-user-select: none;
       -moz-user-select: none;
            user-select: none;
    -webkit-transition: opacity 0.1s, top 0.3s;
       -moz-transition: opacity 0.1s, top 0.3s;
            transition: opacity 0.1s, top 0.3s;
    opacity: 0;
}

footer > .btn-goto-top.visible {
    top: -10px;
    opacity: 1;
}

.ie .btn-goto-top { display: none; }
.ie .btn-goto-top.visible { display: block; }

/* footer links */
.immobilise-footer ul > li { color: #f3ac2c; }
.immobilise-footer li > a:hover { color: #ccc; }
.immobilise-footer .text-muted > a { color: #ccc; }
.immobilise-footer .text-muted > a:hover { color: #eee; }

/* footer headers */
.immobilise-footer ul li:first-child { font-weight: bold; }
.immobilise-footer li > a { color: #fff; }
.immobilise-footer hr { border-top: #333 solid 1px; }

/* button labels */
.btn-labeled {
    padding-top: 0;
    padding-bottom: 0;
}

.btn-label {
    position: relative;
    left: -12px;
    display: inline-block;
    padding: 6px 12px;
    background: rgba(0,0,0,0.15);
    border-radius: 3px 0 0 3px;
}

.btn-lg.btn-labeled { padding: 0 16px 0 10px; }
.btn-lg > .btn-label { left: -10px; }

.btn-label.btn-label-right {
  right: -12px;
  left: auto;
  border-radius: 0 3px 3px 0;
}

.modal-header,
.modal-footer {
  background: #f7f7f7;
  border-radius: 6px 6px 0 0;
}
.modal-footer {
  border-radius: 0 0 6px 6px;
}
.modal-content {
  webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.2);
  box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}
.modal-body .modal-title {
  margin-bottom: 5px;
}
.modal-body ul {
  margin: 0;
}
.modal-body .table {
  margin-bottom: 10px;
}

@media only screen and (min-width: 768px) {
  .modal {
    text-align: center;
  }
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
  .modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    margin-bottom: 25%;
  }
  .modal.fade .modal-dialog {
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .modal.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
}

#regulator .modal-body {
  max-height: 308px;
  overflow-y: scroll;
}
#regulator .modal-body p:last-child {
  margin: 0
}
#regulator .modal-footer {
  text-align: center;
}

@media (min-width: 768px) {
  #regulator[data-type="terms"] .modal-dialog {
    width: 450px;
  }
  #regulator[data-type="marketing"] .modal-dialog {
    width: 580px;
  }
}

/* branding helpers */
blockquote {font-size: 14px;}
.panel-warning blockquote > p { font-size: 15px; color: #333; font-style: normal;; }
.panel-default > .panel-heading { background-color: #fafafa; }
.panel-warning { border-color: #ffecc7; background-color: #fffdfa; }
.panel-warning > .panel-heading { color: #c48300; background-color: #fff4df; border-color: #ffecc7; }
.panel-warning blockquote > footer { color: #bba16e; }
.btn-success { background-color: #a2c13c; border-color: #90b50b; }
.btn-success.disabled, .btn-success:disabled { background-color: #b4c57e; border-color: #aeb691; }
.btn-success:hover, .btn-success:focus, .btn-success.active, .btn-success:active { background-color: #9bb84c !important; border-color: #759100 !important; }
.text-branded { color: #f4b131; }
.glyphicon-branded { color: #f3b137; }
.glyphicon-green { color: #a3bc37; }
img.alignleft { float: left; border-radius: 4px; margin: 0 18px 4px 0; }

/* useful helpers */
.mt-0 { margin-top: 0px; }
.mt-5 { margin-top: 5px; }
.mt-7 { margin-top: 7px; }
.mt-10 { margin-top: 10px; }
.mt-15 { margin-top: 15px; }
.mt-20 { margin-top: 20px; }
.mt-30 { margin-top: 30px; }
.mt-40 { margin-top: 40px; }

.mb-0 { margin-bottom: 0px; }
.mb-5 { margin-bottom: 5px; }
.mb-7 { margin-bottom: 7px; }
.mb-10 { margin-bottom: 10px; }
.mb-15 { margin-bottom: 15px; }
.mb-20 { margin-bottom: 20px; }
.mb-30 { margin-bottom: 30px; }

.ml-0 { margin-left: 0px; }
.ml-5 { margin-left: 5px; }
.ml-7 { margin-left: 7px; }
.ml-10 { margin-left: 10px; }
.ml-15 { margin-left: 15px; }
.ml-20 { margin-left: 20px; }
.ml-30 { margin-left: 30px; border: solid 1px blue;}
.ml-40 { margin-left: 40px; border: solid 1px green;}

.mr-0 { margin-right: 0px; }
.mr-5 { margin-right: 5px; }
.mr-7 { margin-right: 7px; }
.mr-10 { margin-right: 10px; }
.mr-15 { margin-right: 15px; }
.mr-20 { margin-right: 20px; }
.mr-30 { margin-right: 30px; }

.pr-10 { padding-right: 10px; }
.pr-20 { padding-right: 20px; }
.pr-30 { padding-right: 30px; }
.pr-40 { padding-right: 40px; }

.pl-10 { padding-left: 10px; }
.pl-20 { padding-left: 20px; }
.pl-30 { padding-left: 30px; }
.pl-40 { padding-left: 40px; }

.pt-10 { padding-top: 10px; }
.pt-20 { padding-top: 20px; }
.pt-30 { padding-top: 30px; }
.pt-40 { padding-top: 40px; }

.pb-10 { padding-bottom: 10px; }
.pb-20 { padding-bottom: 20px; }
.pb-30 { padding-bottom: 30px; }
.pb-40 { padding-bottom: 40px; }

.p-li li { padding-bottom: 7px; }
.p-li li:last-child { padding-bottom: 0; }
.pb-0 { padding-bottom: 0; }

.pl-16 { padding-left: 16px; }
.fs-500 { font-size: 500%; }
.fs-120 { font-size: 120%; }

.center {
    text-align: center;
}

.clear-transition {
    -moz-transition: none !important;
    -webkit-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}

.vertical-align {
    display: table-cell;
    vertical-align: middle;
}

.text-truncate {
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
}

.form-group span.required,
.form-group span.optional {
    float: right;
    padding-top: 5px;
    color: #bbb;
}

.form-group.has-error span.required,
.form-group.has-error span.optional {
    color: #880000;
}

textarea {
    resize: vertical;
    max-height: 328px;
}

a.external > span {
    margin-left: 5px;
    display: inline;
}

/* fix for .table-responsive */
.table-responsive {
    overflow-x: visible;
}

/* other */
.img-right {
    float: right;
    padding: 4px;
    margin: 0 0 7px 15px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    overflow: none;
}

img.pull-right {
    margin: 0 0 7px 15px;
}

@media (max-width: 767px) {
    footer > .btn-goto-top {
        margin-left: -20px; /* (width / 2) */
    }

    .img-right {
        display: block;
        width: 100%;
        margin: 0 0 25px 0;
        text-align: center;
        border: none;
        float: none;
    }

    .lead { margin-top: 10px; }
    .panel-body.lead { margin-top: 0; }

    /* useful helpers for mobile devices */
    .mt-sm-0 { margin-top: 0px; }
    .mt-sm-20 { margin-top: 20px; }

    .pointer-sm { cursor: pointer; }
}

.text-center > .panel { text-align: left; }

/* blockquote enhancements */
blockquote > .lead {
    font-weight: 400;
}

blockquote.large {
    border: none;
    padding: 0;
}

.large > .lead {
    color: #333;
    font-size: 21px;
    font-style: normal;
}

.large > p {
    color: #333;
    font-size: 17.5px;
    font-style: normal;
}

.panel-body blockquote {
    margin: 0;
    padding: 10px 12px;
    border-left: none;
}

.panel-body blockquote > footer { padding-bottom: 0; }
.panel-body blockquote > footer > cite { display: block; }

.small-article-image {
    padding-right: 10px;
}

.alert {
    padding: 12px 14px;
}

.alert hr {
    margin: 6px 0;
}

.help-block {
    margin: 0;
    padding-top: 3px;
    display: block;
}

.form-placeholder {
    padding-top: 7px;
    display: block;
}

.btn-toolbar {
    padding-bottom: 3px;
}

.btn-toolbar > * {
    float: left;
    margin-left: 5px;
    margin-top: 5px;
}

.btn-toolbar > form {
    float: left;
    display: inline-block;
    width: 42%;
}

@media (min-width: 547px) and (max-width: 991px) {
    .btn-toolbar > form {
        width: 100%;
        padding-right: 5px;
    }
}

@media (max-width: 546px) {
    .btn-toolbar > *,
    .btn-toolbar > form,
    .btn-toolbar > .btn-group > * {
        width: 100%;
    }

    .btn-toolbar .input-group-btn {
        width: 1%;
        display: table-cell;
    }

    .btn-toolbar .btn.btn-labeled {
        height: 34px;
        padding: 6px 12px;
    }

    .btn-toolbar .btn-labeled > .btn-label {
        display: none;
    }
}
/*.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align:center;
    max-width:285px;
}*/
.blue {
  color: #337ab7;
}
.red {
  color: #d01821;
}
.black {
  color: #000000;
}
.lighthd {
    font-weight: 300;
}
.productfocusbox {
  border: solid 10px #f3f3f3;
  padding:15px 15px 0px 20px;
}
.productfocusbox a {
  cursor: pointer!important;
}
.productfocusbox h3 {
 margin-top:0;
 line-height:28px;
 font-weight: 400;
}
.pad-r-10 {
  padding-right:10px;
}
.pad-r-20 {
  padding-right:20px;
}
.adtext p, .adtext a {
  font-size:16px;
}
.clearfix {
  clear:both;
}
@media (max-width: 1199px) {
  .adlink {
    padding-top:20px;
  }
}

.box-divider {
  padding-bottom:10px;
  border-bottom: 1px solid #eee;
}

/*  Padding Helpers */

.pad-t-10 {
  padding-top:10px;
}
.pad-t-20 {
  padding-top:20px;
}
.pad-t-30 {
  padding-top:30px;
}
.pad-b-10 {
  padding-bottom:10px;
}
.pad-b-20 {
  padding-bottom:20px;
}
.pad-b-30 {
  padding-bottom:30px;
}

.img-center {
  display: block;
  margin-left: auto;
  margin-right: auto
}
.panel-body h4 {
  line-height: normal;
}
.purple {
    color:#2d2f79;
}
.flake {
    padding:0 0 10px 0;
}
div.tip p {
    padding:0 0 20px 50px;
}
@media (min-width: 768px) and (max-width: 991px) {
    .nav.navbar-nav:not(.navbar-right) {
        width: 530px;
    }
}
.social-box {
    margin-left: 20px;
}
.social-buttons {
    width:170px;
    margin: 0 auto;
}
h3.panel-title {
   font-size:16px!important;
   font-weight:normal!important;
   letter-spacing: 0!important;
}

/* Social fix code
==================================

div.fb-like {
    -width:80px!important;
    -margin-left:0;
    -margin-right:0!important;
    -padding-right:0;
    -border: solid 1px pink;
}
div.fb-like iframe {
    -width:80px!important;
    -border: solid 1px red;
    -margin:0!important;
    -padding:0!important;
    -position: relative;
    -left: -20px;
}
div.fb_iframe_widget span {
    -width:80px;
}
div.fb_iframe_widget {
    -width:80px;
}

================================== */



ul.xmas-tips {
    margin-top:-20px;
    margin-left:65px;
    padding:0;
}

.cc-cookies {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    padding: 0.4em 5%;
    background: #565656;
    color: #fff;
    z-index: 99999;
    text-align: center;
    -webkit-transition: bottom 0.05s ease-in;
         -o-transition: bottom 0.05s ease-in;
            transition: bottom 0.05s ease-in;
}
.cc-cookies.duck {
    bottom: -35px !important;
}
.cc-cookies .text-block {
    display: inline;
}
.cc-cookies .btn {
    margin-left: 7px;
}

@media (max-width: 800px) {
    .cc-cookies {
        padding: 15px;
    }
    .cc-cookies .text-block {
        display: block;
    }
    .cc-cookies .btn {
        margin: 5px auto 0;
    }
}

footer .white {
    color: #fff;
}

/* News fix
================================== */

div#new-items img {
    max-width: 400px;
    float:left;
    padding: 15px 15px 15px 0;
    -margin-right: 10px;
}
div#new-items ul {
    -min-width: 200px;
    -overflow: hidden;
    -margin-left: 0;
    list-style: outside disc;
     margin-left: 1em;
}
div#new-items ul li {
    -list-style-position: inside;
    position: relative;
    left: 1em;
    padding-right: 1em;
}

/* Tables
================================== */

@media only screen and (max-width: 800px) {

	#flip-scroll .cf:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
	#flip-scroll * html .cf { zoom: 1; }
	#flip-scroll *:first-child+html .cf { zoom: 1; }

	#flip-scroll table { width: 100%; border-collapse: collapse; border-spacing: 0; }

	#flip-scroll th,
	#flip-scroll td { margin: 0; vertical-align: top; }
	#flip-scroll th { text-align: left; }

	#flip-scroll table { display: block; position: relative; width: 100%; }
	#flip-scroll thead { display: block; float: left; }
	#flip-scroll tbody { display: block; width: auto; position: relative; overflow-x: auto; white-space: nowrap; }
	#flip-scroll thead tr { display: block; }
	#flip-scroll th { display: block; text-align: right; }
	#flip-scroll tbody tr { display: inline-block; vertical-align: top; }
	#flip-scroll td { display: block; min-height: 1.25em; text-align: left; }


	/* sort out borders */

	#flip-scroll th { border-bottom: 0; border-left: 0; }
	#flip-scroll td { border-left: 0; border-right: 0; border-bottom: 0; }
	#flip-scroll tbody tr { border-left: 1px solid #babcbf; }
	#flip-scroll th:last-child,
	#flip-scroll td:last-child { border-bottom: 1px solid #babcbf; }
}
